Index: contrib/crossrpms/rtems4.11/arm/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/arm/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/arm/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/avr/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/avr/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/avr/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/bfin/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/bfin/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/h8300/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/h8300/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/i386/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/i386/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/i386/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/lm32/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/lm32/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/m32c/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/m32c/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/m32r/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/m32r/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/m68k/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/m68k/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/mips/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/mips/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/mips/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/powerpc/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/powerpc/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/sh/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sh/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/sh/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
Index: contrib/crossrpms/rtems4.11/sparc/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/binutils-sources.add	(revision 8a4846d039a5949c85478be959e27beaaee790f1)
+++ contrib/crossrpms/rtems4.11/sparc/binutils-sources.add	(revision 3e38161879f46d755869013353badc8f7cf4b492)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
